Debian Bug report logs - #592887
Add support for Torque to OpenMPI

version graph

Package: openmpi; Maintainer for openmpi is Debian Open MPI Maintainers <pkg-openmpi-maintainers@lists.alioth.debian.org>;

Reported by: Stephen Frost <sfrost@snowman.net>

Date: Fri, 13 Aug 2010 16:27:02 UTC

Severity: wishlist

Tags: confirmed

Found in version 1.4.2-3

Fixed in version openmpi/1.4.2-4

Done: Manuel Prinz <manuel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Open MPI Maintainers <pkg-openmpi-maintainers@lists.alioth.debian.org>:
Bug#592887; Package openmpi. (Fri, 13 Aug 2010 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Frost <sfrost@snowman.net>:
New Bug report received and forwarded. Copy sent to Debian Open MPI Maintainers <pkg-openmpi-maintainers@lists.alioth.debian.org>. (Fri, 13 Aug 2010 16:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Frost <sfrost@snowman.net>
To: submit@bugs.debian.org
Subject: Add support for Torque to OpenMPI
Date: Fri, 13 Aug 2010 12:16:38 -0400
[Message part 1 (text/plain, inline)]
Package: openmpi
Version: 1.4.2-3
Severity: wishlist

Please add support for Torque to the OpenMPI packages.

Build-Depends: libtorque2-dev

./configure [...] --with-tm

	Thanks,

		Stephen
[signature.asc (application/pgp-signature, inline)]

Added tag(s) confirmed. Request was from Manuel Prinz <manuel@debian.org> to control@bugs.debian.org. (Wed, 01 Sep 2010 13:57:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Open MPI Maintainers <pkg-openmpi-maintainers@lists.alioth.debian.org>:
Bug#592887; Package openmpi. (Wed, 01 Sep 2010 14:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manuel Prinz <manuel@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Open MPI Maintainers <pkg-openmpi-maintainers@lists.alioth.debian.org>. (Wed, 01 Sep 2010 14:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 592887@bugs.debian.org (full text, mbox):

From: Manuel Prinz <manuel@debian.org>
To: Stephen Frost <sfrost@snowman.net>, 592887@bugs.debian.org
Subject: Re: [Pkg-openmpi-maintainers] Bug#592887: Add support for Torque to OpenMPI
Date: Wed, 01 Sep 2010 15:54:37 +0200
Am Freitag, den 13.08.2010, 12:16 -0400 schrieb Stephen Frost:
> Please add support for Torque to the OpenMPI packages.

Good to know that Torque made it into main, finally! We'll add support
for it. Thanks for you report!

Best regards,
Manuel






Added tag(s) pending. Request was from Manuel Prinz <manuel@debian.org> to control@bugs.debian.org. (Wed, 01 Sep 2010 16:15:08 GMT) Full text and rfc822 format available.

Reply sent to Manuel Prinz <manuel@debian.org>:
You have taken responsibility. (Wed, 01 Sep 2010 16:39:05 GMT) Full text and rfc822 format available.

Notification sent to Stephen Frost <sfrost@snowman.net>:
Bug acknowledged by developer. (Wed, 01 Sep 2010 16:39:05 GMT) Full text and rfc822 format available.

Message #19 received at 592887-close@bugs.debian.org (full text, mbox):

From: Manuel Prinz <manuel@debian.org>
To: 592887-close@bugs.debian.org
Subject: Bug#592887: fixed in openmpi 1.4.2-4
Date: Wed, 01 Sep 2010 16:36:36 +0000
Source: openmpi
Source-Version: 1.4.2-4

We believe that the bug you reported is fixed in the latest version of
openmpi, which is due to be installed in the Debian FTP archive:

libopenmpi-dbg_1.4.2-4_amd64.deb
  to main/o/openmpi/libopenmpi-dbg_1.4.2-4_amd64.deb
libopenmpi-dev_1.4.2-4_amd64.deb
  to main/o/openmpi/libopenmpi-dev_1.4.2-4_amd64.deb
libopenmpi1.3_1.4.2-4_amd64.deb
  to main/o/openmpi/libopenmpi1.3_1.4.2-4_amd64.deb
openmpi-bin_1.4.2-4_amd64.deb
  to main/o/openmpi/openmpi-bin_1.4.2-4_amd64.deb
openmpi-checkpoint_1.4.2-4_amd64.deb
  to main/o/openmpi/openmpi-checkpoint_1.4.2-4_amd64.deb
openmpi-common_1.4.2-4_all.deb
  to main/o/openmpi/openmpi-common_1.4.2-4_all.deb
openmpi-doc_1.4.2-4_all.deb
  to main/o/openmpi/openmpi-doc_1.4.2-4_all.deb
openmpi_1.4.2-4.diff.gz
  to main/o/openmpi/openmpi_1.4.2-4.diff.gz
openmpi_1.4.2-4.dsc
  to main/o/openmpi/openmpi_1.4.2-4.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 592887@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manuel Prinz <manuel@debian.org> (supplier of updated openmpi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 Sep 2010 17:53:44 +0200
Source: openmpi
Binary: openmpi-bin libopenmpi-dev libopenmpi1.3 openmpi-common openmpi-doc libopenmpi-dbg openmpi-checkpoint
Architecture: source amd64 all
Version: 1.4.2-4
Distribution: unstable
Urgency: low
Maintainer: Debian Open MPI Maintainers <pkg-openmpi-maintainers@lists.alioth.debian.org>
Changed-By: Manuel Prinz <manuel@debian.org>
Description: 
 libopenmpi-dbg - high performance message passing library -- debug library
 libopenmpi-dev - high performance message passing library -- header files
 libopenmpi1.3 - high performance message passing library -- shared library
 openmpi-bin - high performance message passing library -- binaries
 openmpi-checkpoint - high performance message passing library -- checkpoint support
 openmpi-common - high performance message passing library -- common files
 openmpi-doc - high performance message passing library -- man pages
Closes: 592887 592892 593481
Changes: 
 openmpi (1.4.2-4) unstable; urgency=low
 .
   * Added patch to remove use of AS_VAR_GET. Closes: #592892.
   * debian/control: Added powerpcspe to architecture list. Thanks to
     Sebastian Andrzej Siewior for the patch! Closes: #593481.
   * Build with support for Torque (except on HURD). Closes: #592887.
   * Updated Standards-Version to 3.9.1. No changes needed.
Checksums-Sha1: 
 6d67787285475d165beff3c6d18e6682a4ade22d 1720 openmpi_1.4.2-4.dsc
 9573ac02cfdb4af9413b97de9ea220d49c7d0c95 27527 openmpi_1.4.2-4.diff.gz
 6ed465e9261f19a11b5e32641ae840c8c45cb3cd 164908 openmpi-bin_1.4.2-4_amd64.deb
 6d3b0426d2e8a8f377d12859270f0702051dee16 2725948 libopenmpi-dev_1.4.2-4_amd64.deb
 ae2eb342f32fd1b6bc1315052f3a948379e52416 1399962 libopenmpi1.3_1.4.2-4_amd64.deb
 99a8f11b7e16f07c0ba89a8c8144e478d65396fb 5710854 libopenmpi-dbg_1.4.2-4_amd64.deb
 1d88aa1d4a49a2e3f32cc495704ebb154877e2b4 69980 openmpi-checkpoint_1.4.2-4_amd64.deb
 15592a6c2f269a10250c0a271d160209b4183eab 89512 openmpi-common_1.4.2-4_all.deb
 9f59127e88807c1aeefa5814b5731f4800f2fefd 468970 openmpi-doc_1.4.2-4_all.deb
Checksums-Sha256: 
 26ebc3cdcb2f0c0c2c59359d1be99c58105e7929e487622790bf720ec71d359c 1720 openmpi_1.4.2-4.dsc
 cbd0230625217e33655fc496161d7bc7dba00a6d937e5c11a1a7de0f0286e8b0 27527 openmpi_1.4.2-4.diff.gz
 c6b327e53cb55f3b616d91591704389b5febc68011a10c5010ba470bbfb8757b 164908 openmpi-bin_1.4.2-4_amd64.deb
 e7b2bd8ca75661ab2c11558f26cdab77cecf2c785aaad2cf0459d1674f217442 2725948 libopenmpi-dev_1.4.2-4_amd64.deb
 c0a435c41d379ac77457d9c22f97c5d70883573f3339d78c8397fc7113c156cd 1399962 libopenmpi1.3_1.4.2-4_amd64.deb
 bb847297808debf54ac0b94893b9377e49b38b8f6fa09a92f8b9cfd0a8ad7d88 5710854 libopenmpi-dbg_1.4.2-4_amd64.deb
 b6518a534c55f6f4af27c7bc022da4fcb77e5ca560989c3f7e73e49cb734155a 69980 openmpi-checkpoint_1.4.2-4_amd64.deb
 4aa7107300632dea6bb0aeb36f156e8dfb70beb11c9ad2af03b05c8c3d0d036c 89512 openmpi-common_1.4.2-4_all.deb
 382904080bedb10226feffd88609c97367d4796a3d1fd591cbfa90ff80226183 468970 openmpi-doc_1.4.2-4_all.deb
Files: 
 07c4e142fb5d5fe7adb5d8089c47312d 1720 net extra openmpi_1.4.2-4.dsc
 23062d6865f23e057d1ef3b2845e64b7 27527 net extra openmpi_1.4.2-4.diff.gz
 8cf2c8ff13bb779f6c2088b81da2a806 164908 net extra openmpi-bin_1.4.2-4_amd64.deb
 0e0276f7c8ac3c942c1867bde965ec32 2725948 libdevel extra libopenmpi-dev_1.4.2-4_amd64.deb
 ee63801703cc5af64d4ccaa0122f3852 1399962 libs extra libopenmpi1.3_1.4.2-4_amd64.deb
 d47ef68f9cad849cfab659c310a3a0e9 5710854 debug extra libopenmpi-dbg_1.4.2-4_amd64.deb
 52f6a087e968fe9616984f7769e81e2d 69980 net extra openmpi-checkpoint_1.4.2-4_amd64.deb
 f28d21ded2a746044e8716cf7526b669 89512 net extra openmpi-common_1.4.2-4_all.deb
 d0d7b876781d90b474f1bd9349999866 468970 doc extra openmpi-doc_1.4.2-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkx+fMoACgkQ8WlhyMyNeVfKUACfZlzKoiU1Ddn9u9idTcIc/L9J
CuwAoJTprjCWWk+fYWSAjevXi4R5AXqG
=MgNL
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 26 Nov 2010 07:36:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:14:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.